## oem-somerville-muk-meta 22.04~ubuntu1

=== debian/changelog ===
oem-somerville-muk-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Muk. (LP: #1998754)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 05 Dec 2022 09:26:21 +0800
