## oem-somerville-muk-meta 22.04ubuntu4

=== debian/changelog ===
oem-somerville-muk-meta (22.04ubuntu4) jammy; urgency=medium

  * Recommends ipu6 and ivsc modules meta packages

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 23 Feb 2023 14:33:13 +0800

oem-somerville-muk-meta (22.04ubuntu3) jammy; urgency=medium

  * Update kernel meta to linux-oem-22.04c 

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 12 Jan 2023 15:18:36 +0800

oem-somerville-muk-meta (22.04ubuntu2) jammy; urgency=medium

  * Add recommended packages for mipi camera

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 05 Dec 2022 09:28:06 +0800

oem-somerville-muk-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Muk. (LP: #1998217)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 05 Dec 2022 09:26:21 +0800
