=== debian/control ===
Source: oem-somerville-muk-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b muk-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/muk-jammy-oem

Package: oem-somerville-muk-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-somerville-meta
Recommends: oem-fix-misc-cnl-disable-pipewire-v4l2, libcamhal-ipu6ep0, linux-modules-ipu6-oem-22.04c, linux-modules-ivsc-oem-22.04c
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Somerville Muk platform
 This is a metapackage for Somerville Muk platform.
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-muk-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Somerville Muk platform (factory)
 This is a factory metapackage for Somerville Muk platform.
 It installs packages needed to support this hardware fully. (factory)
