## oem-somerville-muk-meta 22.04ubuntu6

=== debian/changelog ===
oem-somerville-muk-meta (22.04ubuntu6) jammy; urgency=medium

  * Update recommends package name for mipi camera

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 05 Sep 2023 14:12:16 +0800

oem-somerville-muk-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the market name for linux-oem-22.04c.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Jul 2023 09:32:16 +0000
