=== debian/control ===
--- 
+++ 
@@ -10,16 +10,18 @@
 Package: oem-somerville-muk-meta
 Architecture: all
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-somerville-meta
-Recommends: oem-fix-misc-cnl-disable-pipewire-v4l2, libcamhal-ipu6ep0, linux-modules-ipu6-oem-22.04c, linux-modules-ivsc-oem-22.04c
+Recommends: libcamhal0, linux-modules-ipu6-oem-22.04c, linux-modules-ivsc-oem-22.04c
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Muk platform
- This is a metapackage for Somerville Muk platform.
+Description: hardware support for Dell Precision 5680
+ This is a metapackage for Dell PC:
+  * Dell Precision 5680
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-muk-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Muk platform (factory)
- This is a factory metapackage for Somerville Muk platform.
+Description: hardware support for Dell Precision 5680 (factory)
+ This is a factory metapackage for Dell PC:
+  * Dell Precision 5680
  It installs packages needed to support this hardware fully. (factory)
