## oem-somerville-muk-meta 22.04ubuntu8

=== debian/changelog ===
oem-somerville-muk-meta (22.04ubuntu8) jammy; urgency=medium

  * Update recommends packages against linux-generic-hwe-22.04

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 26 Aug 2024 17:26:48 +0800

oem-somerville-muk-meta (22.04ubuntu7) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 26 Aug 2024 17:23:17 +0800
