## oem-somerville-muk-meta 24.04~ubuntu1

=== debian/changelog ===
oem-somerville-muk-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Dell Precision 5680. (LP: #2084745)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 11:15:39 +0800
