## oem-somerville-muk-meta 24.04ubuntu2

=== debian/changelog ===
oem-somerville-muk-meta (24.04ubuntu2) noble; urgency=medium

  * Recommends linux-modules-ipu6-generic-hwe-24.04 for camera support

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 11:56:24 +0800

oem-somerville-muk-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Dell Precision 5680. (LP: #2084746)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 11:15:39 +0800
